.r-tabs .r-tabs-nav {
    margin: 0 auto;
    padding: 0;
    height: 38px;
    background: transparent;
    width: 1020px;
}

.r-tabs .r-tabs-tab {
    float: left;
    list-style: none;
    padding: 0;
    height: 38px;
    background: url('../imagenes/line2.png') center right no-repeat;
}

.r-tabs .r-tabs-nav li:last-child{
    background: none;
}

.r-tabs .r-tabs-panel {
    padding-top: 30px;
    display: none;
}

.r-tabs .r-tabs-panel h3{
    color: #2DAADC;
    font-family: 'open-sans-bold';
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 0;
}
.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Tabs container */
.r-tabs {
    position: relative;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
    position: relative;
}

.r-tabs-tab.last{
    margin-right: 0;
}

.r-tabs-tab span.linktext{
    display: none;
}
/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
    display:block;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 0 20px 0 47px;
    line-height: 38px;
}

.r-tabs .r-tabs-nav .r-tabs-anchor:hover{
    color: #2EAADC;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    color: #2EAADC;
}
/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px;
    background: rgba(0,0,0,0.07);
    color: #269F2C;
    text-decoration: none;
    font-size: 17px;
    margin-bottom: 1px;
    text-align: left;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor span{
    font-size: 24px;
    vertical-align: middle;
}
/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    color: #FCEAE9;
    background-color: #28A12C;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor:hover{
    color: #FCEAE9;
    background: #F2AA12;
}

.r-tabs-anchor{
    background-image:url('../imagenes/tab-icons.png');
    background-repeat:no-repeat;
}

.r-tabs-anchor.nosotros{background-position: 17px 10px;}
.r-tabs-anchor.mision{background-position: 19px -91px;}
.r-tabs-anchor.vision{background-position: 17px -190px;}
.r-tabs-anchor.valores{background-position: 17px -290px;}
.r-tabs-anchor.equipos{background-position: 17px -375px;}
.r-tabs-anchor.software{background-position: 19px -474px;}
.r-tabs-anchor.soluciones{background-position: 20px -572px;}
.r-tabs-anchor.servicios{background-position: 17px -671px;}

.r-tabs-state-active .r-tabs-anchor.nosotros, .r-tabs-anchor.nosotros:hover{background-position: 17px -40px;}
.r-tabs-state-active .r-tabs-anchor.mision, .r-tabs-anchor.mision:hover{background-position: 19px -142px;}
.r-tabs-state-active .r-tabs-anchor.vision, .r-tabs-anchor.vision:hover{background-position: 17px -239px;}
.r-tabs-state-active .r-tabs-anchor.valores, .r-tabs-anchor.valores:hover{background-position: 17px -340px;}
.r-tabs-state-active .r-tabs-anchor.equipos, .r-tabs-anchor.equipos:hover{background-position: 17px -424px;}
.r-tabs-state-active .r-tabs-anchor.software, .r-tabs-anchor.software:hover{background-position: 19px -522px;}
.r-tabs-state-active .r-tabs-anchor.soluciones, .r-tabs-anchor.soluciones:hover{background-position: 20px -622px;}
.r-tabs-state-active .r-tabs-anchor.servicios, .r-tabs-anchor.servicios:hover{background-position: 17px -720px;}